Bug 465609 - [f10-beta] gnome-sound-recorder not working, confused about input length
[f10-beta] gnome-sound-recorder not working, confused about input length
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
Depends On:
Blocks: F10DesktopTarget
  Show dependency treegraph
Reported: 2008-10-04 10:29 EDT by Denis Leroy
Modified: 2009-01-11 07:56 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-10-06 13:07:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Denis Leroy 2008-10-04 10:29:11 EDT
This is on a Lenovo T61, f10-beta i386 plus updates. Pulseaudio shows the output and input devices as "HDA Intel - AD198x Analog". Pulseaudio volume control seems happy with the hardware. Selecting the "Input Devices" shows a good live input monitor for the T61 integrated microphone.

However 'gnome-sound-recorder- does not work at all. Clicking on "Record" causes the "File Information: Length" value to immediately shoot up at about 1 minute per second. After stopping the recording, the resulting file length is therefore much longer that it should be. Replaying yields silence.

During recording, PA Volume Control does display the application correctly in its "Recording" tab. Same during playback.

Let me know if I can provide better information.
Comment 1 Denis Leroy 2008-10-06 13:07:52 EDT
Appears fixed with pulseaudio 0.9.13.

Closing this. Relunctantly, because I must've ran into half-a-dozen other bugs trying to verify this one :-( I'll try to file as many as possible...
Comment 2 Bastien Nocera 2008-10-06 19:47:21 EDT
If you're talking about gnome-sound-recorder bugs, I'd rather you filed them upstream.
Comment 3 Denis Leroy 2008-10-06 19:55:37 EDT
Will do.
Comment 4 Kashif Ahmad Khan 2009-01-11 07:56:44 EST
Hey I have exactly same problem with gnome-sound-recorder (just like starter of thread) while recording.... I have pulseaudio-0.9.13-6.fc10.i386 installed... But still having that problem..

Clicking on "Record" causes the "File Information: Length" value to immediately shoot up at about 1 minute per second. And then when i click stop button then it hangs up for a minute or so and then it looks like the record process is done but on playing the record, there is no voice recorded .......

Please guys help me .. and let me know if i can provide and other information.

Note You need to log in before you can comment on or make changes to this bug.